Olate Download Admin.PHP Remote Authentication Bypass Vulnerability

Bugtraq ID: 25343
Class: Access Validation Error
CVE: CVE-2007-4419
Remote: Yes
Local: No
Published: Aug 16 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: imei addmimistrator is credited with the discovery of this issue.
Vulnerable: Olate Download 3.4.1
Not Vulnerable: Olate Download 3.4.2


Privacy Statement
Copyright 2010, SecurityFocus